#ifndef __KEYPAD_H
#define __KEYPAD_H

#include "sys.h"

#define     KEYPAD_PORT         P7
#define     KEYPAD_MODE        {P7M1=0x00;P7M0=0x00;}  //双向IO口 


void keypad_init();         //按键初始化
uint8 keypad_get_value();    //获取按键值
void io_key_scan();  

#endif